local fn = _gn(0x454AD4DA6C41B5BD)
--- Returns an int based on enum eTamingState
-- enum eTamingState
-- {
-- ATS_INVALID = 0,
-- ATS_INACTIVE,
-- ATS_TARGET_DETECTED,
-- ATS_CALLED_OUT,
-- ATS_MOUNTABLE,
-- ATS_BEING_PATTED,
-- ATS_BREAKING_ACTIVE,
-- ATS_SPOOKED,
-- ATS_RETREATING,
-- ATS_FLEEING
-- };
function Global.GetHorseTamingState(horse)
	return fn(horse, _ri)
end
